﻿body { overflow: visible !important; margin: 0; padding: 0;}
#s4-workspace { width: auto !important; overflow: visible !important; margin: 0; padding: 0;}
#contentBox { margin-left: 0; margin-right: 0; min-width: inherit !important;}
#suiteBar {display: block; background-color: #0058A0;height: auto !important; height: 35px !important;}
#s4-ribbonrow, #globalNavBox { height: auto;}
body #suiteBarLeft { padding-right: 0; background-color: transparent;vertical-align: top;}
body #suiteBarLeft, .ms-welcome-root { line-height: 35px;}
body #suiteBarRight { background-color: transparent;}
#siteIcon {text-align: left; margin-right: 0;  height: auto; line-height: normal; float: none;}
#s4-titlerow, .ms-promotedActionButton, .ms-tableRow {display: none !important;}
.ms-cui-menu { z-index: 1006 !important;}
/*.ms-rtefocus-invalid{display: block;}*/
#suiteBar > span { display: block; height: 35px; padding-top: 5px;}
#contentRow { padding: 0;}
#siteactiontd { width: 35px;}
.ms-siteactions-root > span > a.ms-core-menu-root { display: inline-block;  width: 30px; height: 30px;}
.ms-welcome-root > a.ms-core-menu-root, .ms-signInLink { color: #fff;}
.ms-welcome-hover > a.ms-core-menu-root, .ms-signInLink:hover { color: #333;    }
.ms-siteactions-imgspan {background: url('/PublishingImages/eoffice/e-sprite.png') no-repeat -47px -37px;}
.ms-siteactions-hover .ms-siteactions-imgspan { background: url('/PublishingImages/eoffice/e-sprite.png') no-repeat -65px -37px;}
.ms-viewselector-arrow {  background: url('/PublishingImages/eoffice/e-sprite.png') no-repeat -51px -61px;  margin-left: 10px;}
.ms-menu-althov-active span.ms-menu-hovarw { background: url('/PublishingImages/eoffice/e-sprite.png') no-repeat -69px -61px;}
#sideNavBox .ms-viewselector-arrow { background: url('/PublishingImages/eoffice/e-sprite.png') no-repeat -69px -61px; width: 14px !important; height: 7px !important; margin-left: 10px;  cursor: pointer;}
#sideNavBox .ms-menu-althov-active span.ms-menu-hovarw {background: url('/PublishingImages/eoffice/e-sprite.png') no-repeat -69px -61px;}
#ms-help, #fullscreenmodebox, td.reToolZone .reModule, ul.s4-breadcrumb {  display: none;}
.ms-core-menu-box { min-width: 150px;}
.ms-webpartzone-cell { margin-bottom: 0 !important;}
.ms-core-menu-box { z-index: 9999 !important;}
.home-slider a { color: #fff; text-decoration: none;}
.home-slider a:visited { color: #fff; }
.carousel-details .item a:visited { color: #0071bb;}
.home-slider a:hover, .carousel-details .item a:hover {text-decoration: none; color: #ffcd00;}
.ms-cui-TabRowRight { display: none;}
.ms-rtestate-field h1, h1.ms-rteElement-H1, .ms-rtestate-field h2, h2.ms-rteElement-H2 {line-height: 1.1 !important;}
/*header.home{background:#0071bb}*/
.PagingDiv { float: right;}
.PagingDiv div {display: inline-block;  padding-left: 10px;}
.PagingDiv .page-pre { background: url('/PublishingImages/eoffice/ic-prev.png') no-repeat left center;}
.PagingDiv .page-next {  background: url('/PublishingImages/eoffice/ic-next.png') no-repeat right center;  padding-right: 12px;}
.news-item.horizontal a time { display: table-cell; width: 80px;}
.news-item.horizontal a span { display: table-cell;}
/**/
.container span, .container p { font-family: "Arial", sans-serif !important;}
div.ms-formfieldlabelcontainer span.ms-formfieldlabel, .ms-formfieldvaluecontainer {border: 0 !important;}
#s4-ribbonrow img, .ms-webpart-menuArrowSpan img, .ms-cui-menu img {max-width: inherit;}
.ms-webpart-menuLink {width: auto;}
.loading {display: none;height: 517px;width: 1440px;position: fixed;left: 0;top: 0;width: 100%;height: 100%;z-index: 9999;
background: url('/PublishingImages/eoffice/loading.gif') 50% 50% no-repeat rgb(249,249,249);opacity: 0.8;
}
.cont-banner {max-height: 270px;overflow: hidden;}
.cont-banner span {line-height: inherit !important;font-size: inherit;}
.child-slider .swiper-container .swiper-slide .title .cont-banner span {font-size: inherit;}
.cont-banner p {}
.fixedmenuhome > ul > li > a {padding-right: 0 !important;}
/*.fa-1x{padding-right:5px}*/
.search .navbar-form .form-group input#searchinput[type=text] {background-color: #fff !important;}
.block .flex h3 {margin-left: 0;}
.fixedmenuhome .nav-inline {width: 173px;}
/*.block .flex,.block .flex span{display:block!important}*/
.products-other {background: #e6e6e6;}
header .subheader .container .yamm .navbar-collapse .navbar-nav.mr > .nav-item .nav-link.favorite {color: #ffcd00;}
.more:hover, .more {text-decoration: none;}
.Homepage-CN .child-slider p a.more {margin-top: 1rem !important;}
.breadcrumb li.active a {color: #0071bb;text-decoration: none;}
#divNotification {padding-left: 18px;padding-bottom: 6px;}
.msgError, .msgError span {color: #F44336 !important;}
.Page-contact .msgError span {padding-left: 12px;font-size: 14px;display: block;padding-top: 10px;}
.msgSuccess {color: #4CAF50;}
.msgNotify {color: #ecc800;}
.clear {clear: both;}
.block-prize {padding: 2.5rem 0;}
button.navbar-toggler {min-width: 1px;}
.child-slider .swiper-slide {min-height: 400px\0;}
/**/
#BangUSDVaG7 .input-group, #GoldPrice .input-group {display: inline-block;width: 210px;}
#BangUSDVaG7 .input-group input, #GoldPrice .input-group input {    display: inline-block;}
#BangUSDVaG7 .input-group-addon, #GoldPrice .input-group-addon {background: transparent;border: 0;text-align: left;width: auto;display: inline-block;padding-left: 0;}
/*.bootstrap-datetimepicker-widget{z-index:9999!important}*/
.datepicker .table-condensed {width: 220px;font-family: Arial, Helvetica, sans-serif;border-collapse: collapse;font-size: 14px;border: 0 !important;}
.table-condensed td, .table-condensed th {padding: 4px;text-align: center;vertical-align: top;}
.table-condensed th {background: #0071bb;color: #fff;font-size: 16px;padding: 6px;text-transform: uppercase;}
.table-condensed th.dow { background: #09C;font-size: 12px;padding: 4px;}
.table-condensed td:hover {background: #cdecf9;color: #0071bb;cursor: pointer;font-weight: bold;}
.table-condensed td.active {border: 1px #FF9900 solid;background: #ffcd00;color: #fff;font-weight: bold;}
.table-condensed td.today {
border: 1px #0071bb solid;
background: #cdecf9;
color: #0071bb;
font-weight: bold;
}

.glyphicon-chevron-right, .glyphicon-chevron-left {
display: block;
width: 9px;
height: 14px;
margin-top: 4px;
margin-left: 10px;
}

.glyphicon-chevron-right:hover, .glyphicon-chevron-left:hover {
    cursor: pointer;
}

span.glyphicon-chevron-right {
background: url('/PublishingImages/eoffice/e-sprite.png') no-repeat -25px -150px;
}

span.glyphicon-chevron-left {
background: url('/PublishingImages/eoffice/e-sprite.png') no-repeat -25px -130px;
}

.breadcrumb li.active div {
display: inline;
}

.block-compareProducts .table tbody tr td .prd-more {
min-width: 196px;
}

.block-compareCard .table tbody tr td .register {
min-width: 146px;
}

.block-compareProducts .table tbody tr td p {
text-indent: inherit;
}

.tabs-compare .table tbody tr td p:before {
content: none;
}

.tabs-compare .table tbody tr td ul {
margin-left: 0;
padding-left: 15px;
}

.social .social {
padding-top: 8px;
}

.block-chooseCard label {
margin-bottom: 0;
display: inline-block;
width: 90%;
}

.block-chooseCard input[type=checkbox] {
width: 14px;
display: inline-block;
vertical-align: top;
margin-top: 4px;
}

.owl-carousel .owl-item img {
max-height: 380px !important;
}
/**/
.lvkd-content .row {
background: #ededed;
padding: 1em;
margin: 0 0 0.75rem;
}

.info_details .title {
margin-bottom: 0.5rem;
}

.info_details {
font-size: 14px;
}

.info_details .title a {
    color: #333;
    font-size: 16px;
}

    .info_details .title a:hover, .info_details .url {
        color: #0071bb;
    }

.introtext c0 {
font-weight: bold;
color: #d00;
}

.ms-rtestate-field p, p.ms-rteElement-P {
margin-bottom: 1rem !important;
line-height: 1.5;
}

.ms-rtestate-field h4, h4.ms-rteElement-H4, .ms-rtestate-field h3, h3.ms-rteElement-H3 {
line-height: 1.1 !important;
}
/*.footer p,p.scb-xanh{margin-bottom:1rem!important}*/
.tab-content .sp-content span {
padding-bottom: 15px;
display: block;
}

.contact .tab-content .sp-content span {
display: inline;
}

.contact .block-question {
padding-top: 0;
}

.contact .tab-content {
margin-bottom: 0;
}

.more-detail {
display: block;
padding-top: 8px;
padding-left: 80px;
}

.more-detail .fa {
    padding-left: 5px;
}

.concern.cart .article .more-detail .fa {
width: 10px;
}

#divResult label {
color: #0071bb;
}

.ketqua {
padding-top: 0.35rem;
font-weight: bold;
}

.captcha-box img#imgCode {
padding-top: 5px;
}

span.red {
color: #f00;
}
/**/
.tb-kq {display: table;border-collapse: collapse;width: 100%;border-top: 5px solid #ffcd00;}
.divtrtop, .div-vay, .divtr {display: table-row;}
.divbao {display: table-row-group !important;}
/*.div-vay.an{display:none}*/
.divbao.hidTable {display: none !important;}
.divtrtop div {font-weight: bold;}
.div-vay {background: #d9d9d9;font-weight: bold;color: #0058A0;cursor: pointer;}
.divtrtop div, .div-vay div, .divtr div {display: table-cell;border: 1px #ccc solid;padding: 6px 10px;text-align: right;font-size: 12px;}
.div-vay .divtd1 {background: url('/PublishingImages/eoffice/minus-tt.png') no-repeat 6px 8px;padding-left: 6px;}
.an .divtd1 {  background: url('/PublishingImages/eoffice/plus-tt.png') no-repeat 6px 8px;padding-left: 6px;}
.divtd1, .divth1 { text-align: center !important; width: 17%;}
.itemKetQua label, #itemKetQua label { font-weight: bold;}
.cls-kq {width: 100%;border-collapse: collapse;border-top: 5px solid #ffcd00;}
.cls-kq td {border: 1px #ccc solid;padding: 6px 10px;font-weight: bold;}
.cls-kq td:first-child {font-weight: normal;}
.captcha-box a { padding: 0 0.5rem !important;}
/**/
a.filter-btn, .nav a {cursor: pointer;}
.you-need .caption { max-height: 255px;overflow: hidden;}
span.icon { display: inline-block;width: 20px;height: 14px;margin-right: 5px;}
.ic-usd {background-image: url('/PublishingImages/Images/lang_03.png');}
.ic-cad { background-image: url('/PublishingImages/Images/lang_07.png');}
.ic-jpy { background-image: url('/PublishingImages/Images/lang_04.png');}
.ic-eur {background-image: url('/PublishingImages/Images/lang_05.png');}
.ic-gbp {background-image: url('/PublishingImages/Images/lang_06.png');}
.ic-aud { background-image: url('/PublishingImages/Images/lang_10.png');}
.ic-hkd { background-image: url('/PublishingImages/Images/lang_09.png');}
.ic-sgd { background-image: url('/PublishingImages/Images/lang_11.png');}
.ic-chf { background-image: url('/PublishingImages/Images/lang_08.png');}
.ic-thb { background-image: url('/PublishingImages/Images/lang_12.png');}
.ic-cny {background-image: url('/PublishingImages/Images/lang_13.png');}
.ic-khr { background-image: url('/PublishingImages/Images/lang_014.png');}
.ic-krw {  background-image: url('/PublishingImages/Images/lang_15.png');}
.ic-lak {background-image: url('/PublishingImages/Images/lang_16.png');}
.ic-nzd { background-image: url('/PublishingImages/Images/lang_17.png');}
.ic-sek {background-image: url('/PublishingImages/Images/lang_18.png');}
.ic-dkk { background-image: url('/PublishingImages/Images/lang_20.png');}
.ic-myr { background-image: url('/PublishingImages/Images/lang_21.png');}
.ic-nok { background-image: url('/PublishingImages/Images/lang_22.png');}
.ic-php {background-image: url('/PublishingImages/Images/lang_23.png');}
.ic-twd {background-image: url('/PublishingImages/Images/lang_24.png');}
.language .fa-globe, .cm-codong .fa-angle-right { padding-right: 5px;}
.block-form select { padding-right: 0\0 !important;}
.Page-contact #divConfirm { margin-top: 30px;}
.captcha-box input { vertical-align: inherit !important;}
.fa-calendar { cursor: pointer;}
.icon-box ul li a {color: #888;}
.linkimg a.reward-01 {
    background: url("/PublishingImages/Images/downloadft.png") no-repeat 0 0;
    display: inline-block; width: 55px; height: 49px;vertical-align: middle;
}
.linkimg a.reward-02 {
    background: url("/PublishingImages/Images/downloadft.png") no-repeat -55px 0;
    display: inline-block; width: 55px; height: 49px;vertical-align: middle;
}
.linkimg a.reward-03 {
    background: url("/PublishingImages/Images/downloadft.png") no-repeat -110px 0;
    display: inline-block; width: 55px; height: 49px;vertical-align: middle;
}
.linkimg a.reward-04 {
    background: url("/PublishingImages/Images/downloadft.png") no-repeat -190px 0;
    display: inline-block; width: 55px; height: 49px;vertical-align: middle;}
/**/
.table .header-01, .table .td-cell01 { width: 12%;}
.table .header-02, .table .td-cell02, .table .header-03, .table .td-cell03, .table .header-04, .table .td-cell04, .table .header-05, .table .td-cell05 { width: 22%;}
.block-banner.imageBanner2{min-height:inherit;}
.imageBanner2 .container-image img{background-position: center center; background-repeat: no-repeat; background-size: cover; /*min-height: 400px;*/ padding-bottom: 0;width:100%;height:100%}
.imageBanner2{position:relative}
.imageBanner2 .container-frm{position:absolute;top:0;width:100%;}
.imageBanner2 .container {position:absolute;top:0;left:0;width:100%;max-width:100%;}
.imageBanner2 .container .row{max-width:75rem;margin:0 auto;}

@media (min-width: 48rem) {
    footer .footer .nav-inline.foot-link .nav-link, footer .footer .nav-inline.foot-link-child .nav-link { padding: 0 0.6rem 0 0.6rem !important;    }
    footer .footer .nav-inline.foot-link-child .nav-link:first-child {padding-left: 0 !important;}
    .block-newsPeriod .col-md-4 { max-height: 410px;    }
}
@media (max-width: 48rem) {
    .block.imageBanner .flex h3.blue {color: #0071bb;    }
    .block .flex p.black { color: #373a3c;  }
	.imageBanner2 .container {position:relative}    
}
@media (width: 48rem) {
    .news-home .col-md-6 .content { height: 115px; overflow: hidden;}
}
@media screen and (max-width: 1024px) {
    .you-need .caption {  max-height: 205px;}
    .mCustomScrollBox { min-height: 170px !important;}
    .mCSB_container { min-height: 170px !important;  }
    .block-otherNew a span {width: 87% !important;  }
    .divtd1 { width: 20%; }
    header .subheader .container .yamm .navbar-collapse .navbar-nav.ml > .nav-item .nav-link:last-child {border-right: 0;    }
    .block-newsPeriod .col-md-4 {max-height: 360px;  }
}
@media screen and (min-width: 1400px) {
    .home-slider .swiper-container .swiper-slide { display: block !important;}
     .child-slider .swiper-container .swiper-slide img.swiper-lazy, .home-slider .swiper-container .swiper-slide img.swiper-lazy {width: 100%; height: 100%;  }

}
@media only screen and (min-device-width : 1300px) and (max-device-width : 1366px) {
    .Home-card .child-slider img {  max-width: none; margin-left: -130px;    }
}

@media (max-width: 767px) {
.imageBanner2 .container{margin-top:0}
.block.imageBanner2 .flex h3.blue{color:#0071bb;}
.imageBanner2 .flex p.black{color:#333;}
.imageBanner2 .container-frm{position:inherit;}
.imageBanner2 .container-image img{min-height:inherit;}
.map-location.hidden-xs{display:block!important;padding-top:250px}
}


/*24/04/2017*/
